Skip to main content
POST
/
analytics
/
pipeline
Pipeline (funnel) analytics: stage counts, total value per stage, sequential conversion rates, and totals.
curl --request POST \
  --url https://api.supersonic.cv/analytics/pipeline \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "list_id": "<string>",
  "stage_field": "<string>",
  "value_field": "<string>",
  "time_range": {
    "from": "<string>",
    "to": "<string>"
  }
}
'
{}

Authorizations

Authorization
string
header
required

API key: supersonic_live_...

Body

application/json
list_id
string
required

Pipeline (List) UUID

stage_field
string

Entry data field for stage (default: 'stage')

value_field
string

Record data field for deal value (default: 'value')

time_range
object

Response

Success

The response is of type object.